/*
  Page URI:    heartmath.org/gci/research/global-coherence/
  Description: Custom page styling
*/
                                                                      
/* CSS DIRECTORY
   01. GLOBAL
   02. ELEMENTS
   03. TYPOGRAPHY
   04. ROWS/TIERS
   05. @MEDIA
*/



/* GLOBAL 
================================= */
#content #hm-gcr .hm-button {
  margin: 40px auto;
  text-align: center;
}

#content #hm-gcr .hm-note, 
#content #hm-gcr .hm-note * {
  font-family: "Roboto Condensed", Arial, sans-serif !important;
  font-size: 17px !important;
  line-height: 20px !important;
  font-style: italic;
}

#content #hm-gcr .hm-note {
  position: relative;
  padding: 3px 0 6px; 
}



/* ELEMENTS 
================================= */
#content #hm-gcr .hm-tier ul.li-style-c.li-inline > li {
  display: inline-block;
  padding: 0 15px;
}

#content #hm-gcr .hm-tier .hm-toggle .hm-toggle-control {
  white-space: nowrap;
}

#content #hm-gcr .hm-tier .hm-toggle .hm-toggle-expand .fa {
  position: relative;
  font-size: 19px;
  top: 1px;
}

#content #hm-gcr .hm-tier .hm-toggle .hm-toggle-expand .hm-see {
  font-family: "Roboto Condensed", Arial, sans-serif !important;
  font-size: 17px;
  line-height: 17px;
  text-decoration: underline;
  font-style: italic;
  white-space: nowrap;
}

#content #hm-gcr .hm-tier .hm-toggle .hm-toggle-expand.hm-toggle-inline {
  margin-left: -4px;
}

#content #hm-gcr .hm-tier .hm-toggle .hm-toggle-expand.hm-toggle-inline:before {
  content: "";
  margin-left: 4px;
  color: #4e5665;
  text-decoration: none;
  font-size: 17px;
}

#content #hm-gcr .hm-tier .hm-toggle .collapsed .hm-toggle-expand.hm-toggle-inline:before {
  content: " ... ";
}

body #content #hm-gcr .hm-tier .hm-toggle .hm-toggle-expand .hm-see:before {
  content: "Click to read ";
}

body.hm-htc #content #hm-gcr .hm-tier .hm-toggle .collapsed .hm-toggle-expand.hm-toggle-inline:before {
  content: "";
}

body.hm-htc #content #hm-gcr .hm-tier .hm-toggle .hm-toggle-expand .hm-see:before {
  content: "Read ";
}

#content #hm-gcr .hm-tier .hm-toggle p .hm-toggle-expand {
  cursor: pointer;
}

#content #hm-gcr .hm-tier .hm-toggle .hm-toggle-info {
  margin-bottom: 20px;
  padding: 0 25px;
  border-left: 6px solid #eee;
}

#content #hm-gcr .hm-tier .hm-chart-container {
  position: relative;
  display: block;
  clear: both;
  margin: 30px auto;
  text-align: center;
}

#content #hm-gcr .hm-tier .hm-chart-container > img {
  position: relative;
  display: block;
  margin: 0 auto;
  text-align: center;
}

#content #hm-gcr .hm-tier .hm-callout, 
#content #hm-gcr .hm-tier .hm-callout * {
  font-size: 24px;
  line-height: 28px;
  font-style: italic;
  color: #c4800a;
}

#content #hm-gcr .hm-tier .hm-callout-container, 
#content #hm-gcr .hm-tier .hm-callout-container > .hm-callout {
  position: relative;
  display: block;
  clear: both;
  width: 100%;
}

#content #hm-gcr .hm-tier .hm-callout-container > .hm-callout {
  color: #c4800a;
  padding: 0 10px;
}

#content #hm-gcr .hm-tier .hm-callout-container.hm-callout-fluid {
  position: relative;
  width: 100%;
  margin: 40px auto;
}

#content #hm-gcr .hm-tier .hm-callout-container.hm-callout-fluid > .hm-callout {
  position: relative;
  width: 56%;
  margin: 0 auto;
}

#content #hm-gcr .hm-tier .hm-chart {
  position: relative;
  display: block;
  clear: both;
  margin: 30px auto;
}

#content #hm-gcr .hm-tier .hm-chart.hm-chart-end {
  margin-bottom: 0;
}

#content #hm-gcr .hm-tier .hm-chart, 
#content #hm-gcr .hm-tier .hm-chart * {
  text-align: center;
}

#content #hm-gcr .hm-tier .hm-chart p {
  margin: 0 0 3px;
}

#content #hm-gcr .hm-tier .hm-chart p:last-child {
  margin-bottom: 0;
}

#content #hm-gcr .hm-tier .hm-chart > img {
  position: relative;
  display: block;
  clear: both;
  margin: 0 auto;
}

#content #hm-gcr .hm-tier .hm-chart .hm-caption {
  position: relative;
  display: block;
  clear: both;
  max-width: 85%;
  margin: 16px auto 0;
  background: #dcf2f5;
  padding: 16px 20px;
  border-radius: 8px;
}

#content #hm-gcr .hm-tier .hm-chart .hm-caption.hm-caption-md {
  max-width: 70%;
}

#content #hm-gcr .hm-tier .hm-chart .hm-caption.hm-caption-sm {
  max-width: 60%;
}

#content #hm-gcr .hm-tier .hm-chart .hm-caption, 
#content #hm-gcr .hm-tier .hm-chart .hm-caption * {
  font-family: "Roboto Condensed", Arial, sans-serif !important;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
}



/* TYPOGRAPHY 
================================= */
#content #hm-gcr h1, 
#content #hm-gcr h1 *, 
#content #hm-gcr .h1, 
#content #hm-gcr .h1 *, 
#content #hm-gcr h2, 
#content #hm-gcr h2 *, 
#content #hm-gcr .h2, 
#content #hm-gcr .h2 *, 
#content #hm-gcr h3, 
#content #hm-gcr h3 *, 
#content #hm-gcr .h3, 
#content #hm-gcr .h3 *, 
#content #hm-gcr h4, 
#content #hm-gcr h4 *, 
#content #hm-gcr .h4, 
#content #hm-gcr .h4 *, 
#content #hm-gcr h5, 
#content #hm-gcr h5 *, 
#content #hm-gcr .h5, 
#content #hm-gcr .h5 *, 
#content #hm-gcr h6,
#content #hm-gcr h6 *,
#content #hm-gcr .h6,
#content #hm-gcr .h6 * {
  font-family: "Roboto Condensed", Arial, sans-serif !important;
  font-weight: bold;
}

#content #hm-gcr h1, 
#content #hm-gcr h1 * {
  font-size: 46px;
  line-height: 44px;
  font-weight: 500;
}

#content #hm-gcr h1 {
  margin: 0 0 8px;
}

#content #hm-gcr h1 .hm-sub {
  font-size: 44px;
  font-weight: 300;
}

#content #hm-gcr h1 sup {
  font-size: 50% !important;
  line-height: normal !important;
  margin: 0 auto !important;
}

#content #hm-gcr p strong, 
#content #hm-gcr p strong *, 
#content #hm-gcr ul strong, 
#content #hm-gcr ul strong *,
#content #hm-gcr ol strong, 
#content #hm-gcr ol strong * {
  font-family: "Roboto Condensed", Arial, sans-serif;
  font-size: 19px;
}

#content #hm-gcr .hm-cite, 
#content #hm-gcr .hm-cite * {
  font-size: 15px;
} 

#content #hm-gcr .hm-cite:before {
  content: "(";
} 

#content #hm-gcr .hm-cite:after {
  content: ")";
} 

#hm-bv-features #hm-bv-ratings-reviews h2, 
#hm-bv-features #hm-bv-ratings-reviews h2 * {
  font-family: "Roboto Condensed", Arial, sans-serif !important;
  font-weight: bold;
  text-align: center;
  margin-bottom: 18px;
}

#content #hm-gcr .hm-audio {
  margin-left: -15px;
  margin-right: -15px;
}



/* ROW/TIER
================================= */
#content #hm-gcr .hm-tier {
  position: relative;
}



/* ROW/TIER 01
================================= */
#content #hm-gcr .hm-tier.sec-01 header h2, 
#content #hm-gcr .hm-tier.sec-01 header h2 * {
  font-size: 34px;
  line-height: 32px;
  font-weight: 300;
}

#content #hm-gcr .hm-tier.sec-01 .hm-bazaarvoice-container {
  min-height: 47.5px;
}

#content #hm-gcr .hm-tier.sec-01 .hm-video {
  position: relative;
  display: block;
  clear: both;
  padding-top: 24px !important;
  margin: 0;
}

#content #hm-gcr .hm-tier.sec-01 .hm-video h3 {
  padding: 0;
  margin: 0;
}

#content #hm-gcr .hm-tier.sec-01 .hm-callout-container > .hm-image, 
#content #hm-gcr .hm-tier.sec-01 .hm-callout-container > .hm-callout {
  position: relative;
  display: block;
  width: 100%;
}

#content #hm-gcr .hm-tier.sec-01 .hm-callout-container > .hm-image {
  max-width: 300px;
  margin: 30px auto 20px;
  padding: 0 10px;
}

#content #hm-gcr .hm-tier.sec-01 .hm-callout-container > .hm-callout {
  color: #c4800a;
  padding: 0 10px;
}



/* ROW/TIER 01
================================= */
#content #hm-gcr .hm-tier.sec-02 .hm-info {
  position: relative;
  display: block;
  clear: both;
  padding: 20px 30px;
  background: #efefef;
  border-radius: 12px;
}



/* ROW/TIER 03
================================= */
#content #hm-gcr .hm-tier.sec-03 ul.hm-map-countries li:before {
  color: #00407f;
  font-size: 42px;
  top: 10px;
}

#content #hm-gcr .hm-tier.sec-03 ul.hm-map-countries li {
  line-height: 20px;
}



/* ROW/TIER 04
================================= */
#content #hm-gcr .hm-tier.sec-04-02 {
  margin-top: 12px;
  margin-bottom: 20px;
  padding: 30px 0;
  background: #efefef;
}

#content #hm-gcr .hm-tier.sec-04-02 ol {
  counter-reset: item;
  margin: 0 0 20px;
  padding: 0;
}

#content #hm-gcr .hm-tier.sec-04-02 ol > li {
  counter-increment: item;
  list-style-type: none;
  margin: 0 0 20px;
  padding: 0 30px;
  text-indent: -20px;
}

#content #hm-gcr .hm-tier.sec-04-02 ol > li:last-child {
  margin-bottom: 0;
}

#content #hm-gcr .hm-tier.sec-04-02 ol > li::before {
  font-family: "Roboto Condensed", Arial, sans-serif !important;
  content: counter(item) ".";
  display: inline-block;
  font-weight: bold;
  padding-right: 0.5rem;
  text-align: right;
  width: 1.5rem;
}



/* ROW/TIER 05
================================= */
#content #hm-gcr .hm-tier.sec-05 .hm-callout-container > .hm-image, 
#content #hm-gcr .hm-tier.sec-05 .hm-callout-container > .hm-callout {
  position: relative;
  display: block;
  width: 100%;
}

#content #hm-gcr .hm-tier.sec-05 .hm-callout-container > .hm-image {
  max-width: 600px;
  margin: 30px auto 20px;
}

#content #hm-gcr .hm-tier.sec-05 .hm-callout-container > .hm-callout {
  color: #c4800a;
}



/* ROW/TIER 08
================================= */
#content #hm-gcr .hm-tier.sec-08 ul > li strong:first-of-type {
  font-family: "Roboto Condensed", Arial, sans-serif;
  font-size: 23px;
}

#content #hm-gcr .hm-tier.sec-08 ul > li .hm-title, 
#content #hm-gcr .hm-tier.sec-08 ul > li .hm-title * {
  font-family: "Roboto Condensed", Arial, sans-serif;
  font-weight: 400;
  font-size: 20px;
}



/* MEDIA QUERIES
================================= */
@media only screen and (min-width : 1200px) {

  /* Row/Tier */
  #content #hm-gcr .hm-tier.sec-01 .hm-video h3 {
    text-align: left;
  }

  #content #hm-gcr .hm-tier.sec-01 .hm-text-container {
    width: 88%;
  }

  /* Row/Tier */
  #content #hm-gcr .hm-tier.sec-05 .hm-callout-container > .hm-image, 
  #content #hm-gcr .hm-tier.sec-05 .hm-callout-container > .hm-callout {
    position: relative;
    display: inline-block;
  }


  #content #hm-gcr .hm-tier.sec-05 .hm-callout-container > .hm-image {
    width: 600px;
  }

  #content #hm-gcr .hm-tier.sec-05 .hm-callout-container > .hm-image > img {
    border-radius: 8px;
  }

  #content #hm-gcr .hm-tier.sec-05 .hm-callout-container > .hm-callout {
    width: 330px;
    left: 40px;
  }

}


@media only screen and (min-width : 992px) {

  
  /* Row/Tier 03 - Map (tooltip) */
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world {
    position: relative;
    display: block;
    clear: both;
    width: 800px;
    height: 490px;
    margin: 0 auto;
    top: 0;
    left: 50%;
    margin-left: -400px;
  }

  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world img {
    position: absolute;
    width: 100%;
    height: 490px;
  }

  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world [data-tooltip] {
    position: relative;
    font-family: "Roboto Condensed", Arial, sans-serif !important;
    z-index: 11 !important;
  }
  
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world [data-tooltip]:before,
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world [data-tooltip]:after {
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    pointer-events: none;
  }
  
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world [data-tooltip]:before {
    position: absolute;
    width: 130px;
    bottom: 34px;
    left: 50%;
    margin-left: -67px;
    padding: 7px;
    border-radius: 3px;
    background-color: #000;
    background-color: hsla(0, 0%, 20%, 0.95);
    color: #fff;
    content: attr(data-tooltip);
    font-size: 14px;
    line-height: 14px;
    text-align: center;
    z-index: 11 !important;
  }
  
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world [data-tooltip]:after {
    position: absolute;
    display: block;
    text-align: center;
    left: 50%;
    bottom: 28px;
    margin-left: -7px;
    border-top: 10px solid hsla(0, 0%, 20%, 0.95);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
    z-index: 11 !important;
  }
  
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world [data-tooltip]:hover:before,
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world [data-tooltip]:hover:after {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 11 !important;
  }
  
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world [data-tooltip] {
    position: absolute;
    display: block;
    width: 30px;
    height: 30px;
  }
  
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world [data-tooltip] .country-bg {
    position: relative;
  }
  
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world .country {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -15px;
  }
  
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world .country.ab-ca {top: 166px; margin-left: -285px;}
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world .country.ba-li {top: 160px; margin-left: 18px;}
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world .country.bc-us {top: 202px; margin-left: -317px;}
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world .country.ho-sa {top: 246px; margin-left: 74px;}
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world .country.kw-sa {top: 366px; margin-left: 36px;}
  #content #hm-gcr .hm-tier.sec-03 .gcr-map-world .country.no-nz {top: 410px; margin-left: 364px;}

  #content #hm-gcr .hm-tier.sec-03 ul.hm-map-countries {
    position: relative;
    display: block;
    clear: both;
    width: 90%;
    margin: 12px auto 0;
    left: 40px;
  }

  #content #hm-gcr .hm-tier.sec-03 ul.hm-map-countries li {
    position: relative;
    display: inline-block;
    margin-right: 30px;
  }

}


@media only screen and (min-width : 768px) {

  /* Row/Tier */
  #content #hm-gcr .hm-tier.sec-01 .hm-callout-container > .hm-image, 
  #content #hm-gcr .hm-tier.sec-01 .hm-callout-container > .hm-callout {
    position: relative;
    display: inline-block;
  }

  #content #hm-gcr .hm-tier.sec-01 .hm-callout-container > .hm-image {
    width: 300px;
  }

  #content #hm-gcr .hm-tier.sec-01 .hm-callout-container > .hm-callout {
    width: 430px;
  }

  #content #hm-gcr .hm-tier.sec-02 .row.wrapper {
    padding-top: 16px;
  }

}

@media only screen and (max-width: 1199px) {

  /* Row/Tier */
  #content #hm-gcr .hm-tier.sec-05 h2 { 
    text-align: center;
  }

  #content #hm-gcr .hm-tier.sec-05 .hm-callout-container {
    margin-bottom: 30px;
  }

}

@media only screen and (min-width : 992px) and (max-width: 1199px) {

  /* Row/Tier */
  #content #hm-gcr .hm-tier.sec-01 .hm-callout-container > .hm-callout {
    width: 390px;
  }

  #content #hm-gcr .hm-tier.sec-05 .hm-callout-container > .hm-callout {
    width: 60%;
    margin: 0 auto;
  }

}

@media only screen and (max-width : 991px) {

  /* Global */
  #content #hm-gcr {
    text-align: left;
  }

  #content #hm-gcr .hm-tier.sec-01 .hm-nav-section {
    text-align: center;
  }


  /* Elements */
  #content #hm-gcr .hm-tier .hm-callout, 
  #content #hm-gcr .hm-tier .hm-callout * {
    font-size: 21px;
    line-height: 26px;
  }
  
  #content #hm-gcr .hm-tier .hm-callout-container > .hm-callout {
    padding: 0;
  }
  
  #content #hm-gcr .hm-tier .hm-callout-container.hm-callout-fluid {
    margin: 35px auto;
  }
  
  #content #hm-gcr .hm-tier .hm-callout,
  #content #hm-gcr .hm-tier .hm-callout-container.hm-callout-fluid > .hm-callout {
    width: 100% !important;
  }

  #content #hm-gcr .hm-tier .hm-callout,
  #content #hm-gcr .hm-tier .hm-callout * {
    text-align: center;  
  }

  #content #hm-gcr .hm-tier .hm-callout p {
    position: relative;
    display: block;
    width: 90%;
    margin: 0 auto;
  }
  
  body #content #hm-gcr .hm-tier .hm-toggle .collapsed .hm-toggle-expand.hm-toggle-inline:before {
    content: "";
  }
  
  body #content #hm-gcr .hm-tier .hm-toggle .hm-toggle-expand .hm-see:before {
    content: "Read ";
  }


  /* Typography */
  #content #hm-gcr .hm-tier h1,
  #content #hm-gcr .hm-tier .h1,
  #content #hm-gcr .hm-tier h2,
  #content #hm-gcr .hm-tier .h2,
  #content #hm-gcr .hm-tier h3,
  #content #hm-gcr .hm-tier .h3,
  #content #hm-gcr .hm-tier h4,
  #content #hm-gcr .hm-tier .h4,
  #content #hm-gcr .hm-tier h5,
  #content #hm-gcr .hm-tier .h5,
  #content #hm-gcr .hm-tier h6,
  #content #hm-gcr .hm-tier .h6  {
    text-align: center;
  }


  /* Row/Tier */
  #content #hm-gcr .hm-tier.sec-01 .hm-callout-container, 
  #content #hm-gcr .hm-tier.sec-01 .hm-callout-container * {
    text-align: center;
  }

  #content #hm-gcr .hm-tier ul, 
  #content #hm-gcr .hm-tier ol {
    list-style-position: inside;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
  }

  #hm-bv-features h2 {
    font-size: 32px;
    line-height: 34px;
    text-align: center;
  }

  #content #hm-gcr .hm-tier.sec-01 .hm-bazaarvoice-container, 
  #content #hm-gcr .hm-tier.sec-01 .hm-bazaarvoice-container * {
    text-align: center !important;
  }

  #content #hm-gcr .hm-tier.sec-03 .country-container {
    display: none;
  }
  
  #content #hm-gcr .hm-tier.sec-04-02 ol > li {
    padding: 0 0 0 20px;
    text-indent: -20px;
  }

}


@media only screen and (max-width : 767px) {

  /* Global */
  #content #hm-gcr h1, 
  #content #hm-gcr h1 *,
  #content #hm-gcr h1 .hm-sub,
  #content #hm-gcr h1 .hm-sub * {
    font-size: 30px;
    line-height: 32px;
  }

  #content #hm-gcr h2, 
  #content #hm-gcr h2 *,
  #content #hm-gcr .hm-tier.sec-01 header h2, 
  #content #hm-gcr .hm-tier.sec-01 header h2 * {
    font-size: 24px;
    line-height: 26px;
    font-weight: bold;
  }


  /* Typography */
  #content #hm-gcr [class^="col-"] p {
    padding-left: 15px;
    padding-right: 15px;
  }


  /* Elements */
  #content #hm-gcr .hm-tier .hm-chart .hm-caption {
    max-width: 100%;
    padding: 16px 15px;
    border-radius: 0;
    margin-left: -15px;
    margin-right: -15px;
    max-width: calc(100% + 30px);
  }
  
  #content #hm-gcr .hm-tier .hm-chart .hm-caption.hm-caption-md {
    max-width: calc(100% + 30px);
  }
  
  #content #hm-gcr .hm-tier .hm-chart .hm-caption.hm-caption-sm {
    max-width: calc(100% + 30px);
  }
  
  #content #hm-gcr .hm-tier .hm-chart .hm-caption, 
  #content #hm-gcr .hm-tier .hm-chart .hm-caption * {
    font-size: 16px;
    line-height: 20px;
  }

  #content #hm-gcr .hm-tier ul.li-style-c {
    padding-left: 24px;
    padding-right: 24px;
  }

  #content #hm-gcr .hm-tier ul.li-style-c.li-inline > li {
    display: block;
    padding: inherit;
  }

  #content #hm-gcr .hm-tier .hm-toggle .hm-toggle-info {
    margin-bottom: 20px;
    margin-left: 14px;
    padding: 0 0 0 6px;
    border-left: 6px solid #eee;
  }


  /* Tier */
  #content #hm-gcr .hm-tier.sec-02 .hm-info {
    border-radius: 0;
    padding-left: 15px;
    padding-right: 15px;
  }

}


@media only screen and (min-width : 651px) {

  /* Row/Tier */
  #content #hm-gcr .hm-tier.sec-05 .hm-image-rwd {
    display: none;
  }

}

@media only screen and (max-width : 650px) {

  /* Row/Tier */
  #content #hm-gcr .hm-tier.sec-05 .hm-image-rwd {
    position: relative;
    display: block;
    width: calc(100% + 30px);
    margin: 0 0 20px -15px;
    height: 316px;
    background: url(/assets/uploads/2021/05/earth-sine.jpg) no-repeat center center; 
  }

  #content #hm-gcr .hm-tier.sec-05 .hm-image {
    display: none !important;
  }

}


@media only screen and (max-width : 480px) {

  /* Row/Tier */
  #content #hm-gcr .hm-tier.sec-05 .hm-image-rwd {
    background: url(/assets/uploads/2021/05/earth-sine.jpg) no-repeat right center; 
  }

}